INTERFACE
SUBROUTINE COUPLO4_GRG_INPUT( CNAME, PLOCGP, LDFIRST)
 USE PARKIND1 ,ONLY : JPIM, JPRB
 USE YOMDIM , ONLY : NFLEVG, NPROMA, NGPBLKS
REAL (KIND=JPRB), INTENT(IN) :: PLOCGP(NPROMA,NFLEVG,NGPBLKS)
CHARACTER(LEN=128), INTENT(IN) :: CNAME
LOGICAL, INTENT(IN) :: LDFIRST
END SUBROUTINE COUPLO4_GRG_INPUT
END INTERFACE
